Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[gelöst]Tumbleweed Updateprobleme mit Packman

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
bayernherz
Hacker
Hacker
Beiträge: 488
Registriert: 5. Nov 2011, 20:27
Wohnort: in Oberbayern

[gelöst]Tumbleweed Updateprobleme mit Packman

Beitrag von bayernherz »

hallo zusammen,

ich verwende:

Code: Alles auswählen

Betriebssystem: openSUSE Tumbleweed 20200708
KDE-Plasma-Version: 5.19.2
KDE-Frameworks-Version: 5.71.0
Qt-Version: 5.15.0
Kernel-Version: 5.7.7-1-default
Art des Betriebssystems: 64-bit
Prozessoren: 4 × Intel® Core™ i5-6267U CPU @ 2.90GHz
Speicher: 15,5 GiB Arbeitsspeicher
Grafikprozessor: Mesa DRI Intel® Iris® Graphics 550
und habe beim Update nachfolgendes Problem

Code: Alles auswählen

zypper dup
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...
Warnung: Sie sind im Begriff, eine Distributionsaktualisierung mit allen aktivierten Repositorys durchzuführen. Vergewissern Sie sich, dass diese Repositorys kompatibel sind, bevor Sie fortfahren. Weitere Informationen zu diesem Kommando finden Sie unter 'man zypper'.
Distributions-Aktualisierungen werden verarbeitet...
11 Probleme:
Problem: Problem mit installiertem Paket libavcodec58-4.2.3-4.3.x86_64
Problem: Problem mit installiertem Paket libavdevice58-4.2.3-4.3.x86_64
Problem: Problem mit installiertem Paket libavfilter7-4.2.3-4.3.x86_64
Problem: Problem mit installiertem Paket libavformat58-4.2.3-4.3.x86_64
Problem: Problem mit installiertem Paket libavutil56-4.2.3-4.3.x86_64
Problem: Problem mit installiertem Paket libpostproc55-4.2.3-4.3.x86_64
Problem: Problem mit installiertem Paket libswresample3-4.2.3-4.3.x86_64
Problem: Problem mit installiertem Paket libswscale5-4.2.3-4.3.x86_64
Problem: libffms2-4-2.23.1-1.10.x86_64 benötigt libavresample.so.4()(64bit), kann jedoch nicht zur Verfügung gestellt werden
Problem: libffms2-4-2.23.1-1.10.x86_64 benötigt libavresample.so.4()(64bit), kann jedoch nicht zur Verfügung gestellt werden
Problem: libavfilter7-4.2.3-4.3.x86_64 benötigt libavresample4 = 4.2.3-4.3, kann jedoch nicht zur Verfügung gestellt werden

Problem: Problem mit installiertem Paket libavcodec58-4.2.3-4.3.x86_64
 Lösung 1: libavcodec58-4.2.3-1.1.x86_64 installieren (mit Anbieterwechsel)
  http://packman.links2linux.de --> openSUSE
 Lösung 2: veraltetes libavcodec58-4.2.3-4.3.x86_64 beibehalten

Wählen Sie aus den obigen Lösungen mittels Nummer oder Sie (u)eberspringen, (w)iederholen oder brechen (a)b [1/2/u/w/a/d/?] (a): 
nachfolgend meine Repositorys

Code: Alles auswählen

zypper lr -d
# | Alias                            | Name                                          | Aktiviert | GPG-Überprüfung | Aktualisierung | Priorität | Typ    | URI                                                                             | Dienst
--+----------------------------------+-----------------------------------------------+-----------+-----------------+----------------+-----------+--------+---------------------------------------------------------------------------------+-------
1 | download.opensuse.org-non-oss    | Haupt-Repository (NON-OSS)                    | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/tumbleweed/repo/non-oss/                           | 
2 | download.opensuse.org-oss        | Haupt-Repository (OSS)                        | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/tumbleweed/repo/oss/                               | 
3 | download.opensuse.org-tumbleweed | Hauptaktualisierungs-Repository               | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/update/tumbleweed/                                 | 
4 | libdvdcss                        | libdvdcss                                     | Ja        | (r ) Ja         | Ja             |   90      | rpm-md | http://opensuse-guide.org/repo/openSUSE_Tumbleweed/                             | 
5 | multimedia_apps                  | Multimedia Applications (openSUSE_Tumbleweed) | Nein      | ----            | ----           |   99      | rpm-md | http://download.opensuse.org/repositories/multimedia:/apps/openSUSE_Tumbleweed/ | 
6 | openSUSE_Tumbleweed              | graphics                                      | Nein      | ----            | ----           |   99      | rpm-md | http://download.opensuse.org/repositories/graphics/openSUSE_Tumbleweed/         | 
7 | openSUSE_Tumbleweed_2            | Packman                                       | Ja        | (r ) Ja         | Ja             |   60      | rpm-md | http://packman.inode.at/suse/openSUSE_Tumbleweed/                               | 
8 | repo-debug                       | openSUSE-Tumbleweed-Debug                     | Nein      | ----            | ----           |   99      | rpm-md | http://download.opensuse.org/debug/tumbleweed/repo/oss/                         | 
9 | repo-source                      | openSUSE-Tumbleweed-Source                    | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/source/tumbleweed/repo/oss/                        | 

Ich würde mich über eien Tipp von Euch sehr freuen. :wink:

bayernherz :thumbs:
Zuletzt geändert von bayernherz am 18. Jul 2020, 20:28, insgesamt 1-mal geändert.
Werbung:
Sauerland
Guru
Guru
Beiträge: 3678
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Tumbleweed Updateprobleme mit Packman

Beitrag von Sauerland »

Desktop: OpenSUSE Leap 15.1, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.1, Intel-Skylake, Kernel 4.12
bayernherz
Hacker
Hacker
Beiträge: 488
Registriert: 5. Nov 2011, 20:27
Wohnort: in Oberbayern

Re: Tumbleweed Updateprobleme mit Packman

Beitrag von bayernherz »

hallo zusammen,

habe den Ratschlag von
https://forums.opensuse.org/showthread. ... -s-Update
befolgt und gewartet. Heute gegen 18:00 war das Problem erledigt und

Code: Alles auswählen

zypper dup
hat ohne Packetwechsel geupdatet.

bayernherz :thumbs:
Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5393
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: Tumbleweed Updateprobleme mit Packman

Beitrag von tomm.fa »

Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!
Antworten